pdxp.net
当前位置:首页 >> ggplot python3 >>

ggplot python3

data science 相关的包,如numpy, pandas, scipy, matplotlib,scikit-learn都支持3。甚至连Python版的ggplot也支持3。 目前这块主要的包只有一个爬虫的包scrapy不支持3。但你应该短期用不到。

Python | ggplot安装(含numpy、scipy安装) http://jingyan.baidu.com/article/adc815137d9ce4f723bf73f9.html

这个包不能使用pip安装,需要直接安装包安装,参考: Python | ggplot安装(含numpy、scipy安装)

网站首页 | 网站地图
All rights reserved Powered by www.pdxp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com